package com.palmnest.dao.washcar;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.washcar.OrderExtraService;

import java.util.List;

public interface OrderExtraServiceDao extends GenericDao<OrderExtraService, Long> {

	public List<OrderExtraService> getOrderExtraListByOrderId(Long orderId) throws Exception;

	public Integer deleteOrderExtByOrderId(Long orderId) throws Exception;
}
